{
  "defaultTitle": "",
  "transparentTitle": "auto",
  "usingComponents": {
    "el-list": "../../components/el-list/index",
    "service-market-activity": "../../components/service-market-activity/index",
    "container-view": "../../components/wrapper-view/index"
  },
  "allowsBounceVertical": "NO"
}
